Qual a versão do debian mais antiga a suportar essa versão de kernel

Kernel 3.16. Qual a versão mais antiga do debian que suporta?

Na real, a grande maioria das distribuições suportam todas as versões dos kernels, mesmo as mais antigas, mas daí pode ser que alguns programas não funcionem e obviamente o suporte de drivers vai ser bem reduzido.

Qual a sua necessidade de rodar esse kernel?

1 Curtida

O kernel.org tem essa versão do Kernel disponivel (longterm: 3.16.75 2019-10-05) é só você fazer a compilação se é que o Debian não disponibiliza via APT.
Não é difícil compilar só é trabalhoso.

1 Curtida

A compilação do kernel só é difícil nas primeiras vezes. kkkk

Depois que você souber quais módulos necessita, aprende a saber qual módulo corresponde a cada opção do CONFIG_, aprende a resolver as dependências de cada opção do CONFIG_ e como procurar opções, é só alegria!

1 Curtida